<?php

##################################################

# inc-prefs.php

##################################################

define( "PREFS_DENIED_1",  "Un error inesperado ha ocurrido. Por favor inténtalo de nuevo." );
define( "PREFS_CHECKFORM_1",  "Por favor, selecciona un color para el fondo." );
define( "PREFS_CHECKFORM_2",  "Por favor, selecciona una lista de tipos de letra." );
define( "PREFS_CHECKFORM_3",  "Por favor, selecciona un tamaño de letra." );
define( "PREFS_CHECKFORM_4",  "Por favor, selecciona un color para el texto." );
define( "PREFS_CHECKFORM_5",  "Por favor, selecciona un color para el enlace." );
define( "PREFS_CHECKFORM_6",  "Por favor, selecciona un color para enlaces activos." );
define( "PREFS_CHECKFORM_7",  "Por favor, selecciona un color para los enlaces visitados." );
define( "PREFS_CHECKFORM_8",  "Por favor, selecciona un color para el borde de la tablas." );
define( "PREFS_CHECKFORM_9",  "Por favor, selecciona un color para la cabecera de las tablas." );
define( "PREFS_CHECKFORM_10",  "Por favor, selecciona un color para el tipo de letra en el encabezado de la tabla." );
define( "PREFS_CHECKFORM_11",  "Por favor, selecciona un color para el contenido de la tabla." );
define( "PREFS_HEADER",  "INFORMACIÓN DE LA CUENTA" );
define( "PREFS_CAPTION",  "Utiliza el formulario siguiente para modificar la información de la cuenta." );
define( "PREFS_PALETTE",  "Utiliza la paleta de colores para cambiar los colores." );
define( "PREFS_FORMS_INVICN",  "Iconos Inversos" );
define( "PREFS_FORMS_INVICN_HELP",  "Habilita a los usuarios para invertir los colores de los iconos: Tocar, Obtener Información, Filtro..." );
define( "PREFS_FORMS_INVICN_ENABLED",  "Habilitado" );
define( "PREFS_FORMS_FONTFACE",  "Tipo de letra" );
define( "PREFS_FORMS_FONTSIZE",  "Tamaño de la letra" );
define( "PREFS_FORMS_BGCOLOR",  "Color del fondo" );
define( "PREFS_FORMS_TEXT",  "Color del Texto" );
define( "PREFS_FORMS_LINK",  "Color de los enlaces" );
define( "PREFS_FORMS_ALINK",  "Color de los enlaces activos" );
define( "PREFS_FORMS_VLINK",  "Color de los enlaces visitados" );
define( "PREFS_FORMS_BORDER",  "Color del borde" );
define( "PREFS_FORMS_HEADER",  "Color del encabezado" );
define( "PREFS_FORMS_HEADERFC",  "Color de la fuente en el encabezado" );
define( "PREFS_FORMS_CONTENT",  "Color del contenido" );
define( "PREFS_FORMS_BTN_SAVE",  "Guardar" );
define( "PREFS_FORMS_BTN_RESET",  "Limpiar" );
define( "PREFS_FORMS_BATCH_TYPE",  "Tipo de descarga en lote" );
define( "PREFS_FORMS_BATCH_ZIP",  "Archivo Zip" );
define( "PREFS_FORMS_BATCH_TAR",  "archivo Tar" );
define( "PREFS_FORMS_BATCH_SIT",  "Archivo Stuffit" );


##################################################

# TRANSLATE THESE STRINGS #

define( "PREFS_CHECKCOLOR",  "Por favor selecciona un color válido para: " );
define( "PREFS_FORMS_ICONS",  "Conjunto de iconos" );
define( "PREFS_FORMS_THEMES",  "Temática" );
define( "PREFS_FORMS_GENERAL",  "Opciones generales de la temática" );
define( "PREFS_FORMS_DETAILS",  "Configuración detallada de la temática" );
define( "PREFS_FORMS_ADDITIONAL",  "Opciones adicionales" );
define( "PREFS_FORMS_THEME_INFO",  "Ver información sobre esta temática" );


##################################################

?>
